StartupEvents.registry('fluid', event => {
    event.create('coolant', "thin")
    .tint(0x70BAEA)
    event.create('super_coolant', "thick")
    .tint(0x0078D7)
    event.create('kelp_gel', "thick")
    .tint(0x3B4C3A)
})